title: Default Page

status:
  draft: Draft
  unlisted: Online

columns:
  main:
    sections:
      fields:
        type: fields
        fields:
          janitor:
            type: janitor
            label: Copy from de to here
            progress: Working...
            job: copyFromDe
            data: 'layout'
            confirm: "This will replace everything under here"
          layout:
            label: Layout
            type: layout
            layouts:
              - "1/1"
              - "1/2, 1/2"
            fieldsets:
              - image
              - image_gallery
              - embed
              - audio
              - twitch
              - video
              - texts
            settings: fields/block_settings